{
    "files.associations": {
        "app_dwin_gui.h": "c",
        "bsp_common.h": "c",
        "app_common.h": "c",
        "app_alarm.h": "c",
        "app_soft_timer.h": "c",
        "custom_motor_protocol.h": "c",
        "bsp_uart.h": "c",
        "dwin_dgus.h": "c",
        "t5los8051.h": "c",
        "custom_motor.h": "c",
        "motor_task.h": "c",
        "modbus.h": "c",
        "wtvb01_485.h": "c",
        "imu_task.h": "c",
        "sys.h": "c",
        "types.h": "c",
        "screen_comm.h": "c",
        "bsp.h": "c",
        "bsp_system.h": "c",
        "mw_led.h": "c",
        "bsp_usart.h": "c",
        "stm32f10x_usart.h": "c",
        "bsp_gpio.h": "c",
        "stm32f10x.h": "c",
        "stm32f10x_rcc.h": "c",
        "stm32f10x_gpio.h": "c",
        "stm32f10x_tim.h": "c",
        "mw_soft_timer.h": "c",
        "core_cm3.h": "c",
        "system_stm32f10x.h": "c",
        "app_led.h": "c",
        "mw_printf.h": "c",
        "stdint.h": "c",
        "misc.h": "c",
        "mw_bluetooth.h": "c",
        "hc06.h": "c",
        "public_diy.h": "c",
        "bsp_timer.h": "c",
        "bsp_flash.h": "c",
        "bsp_core.h": "c"
    },
    "cmake.sourceDirectory": "G:/xqqWorkspace/STM32MiniC8T6_TestLogic/Code/middleware/FreeRTOS/Kernel",
    "C_Cpp.intelliSenseEngine": "disabled",
    "clangd.path": "C:/Users/Z2F/AppData/Local/Microsoft/WinGet/Packages/LLVM.clangd_Microsoft.Winget.Source_8wekyb3d8bbwe/clangd_22.1.0/bin/clangd.exe",
    "clangd.arguments": [
        "--compile-commands-dir=.",
        "--background-index",
        "--query-driver=**/arm-none-eabi-gcc.exe,**/armclang.exe"
    ]
}
